Subject: Re: [dtn] new BPbis spec reference mistakes

From: Lucas Kahlert <[email-masked]>
Date: Fri, 14 Jul 2017 13:23:34 +0200

Hi,

I think I have found some mistakes in the cross-references of the new BPbis:

  - Section 5.14 Bundle Deletion does not exist, I think it should be 
"Section 5.10"
  - 5.4.1 Forwarding Contraindicated: "Proceed from Step 5", I think 
Step 4 is meant

Regards,
Lucas

On 23.06.2017 00:34, Burleigh, Scott C (312B) wrote:
> Hi.  I just posted an updated BPbis specification that I think addresses 
> nearly all of the comments on which we reached consensus, either over 
> email or at IETF 98.  The one exception I can think of is the request to 
> add references to formal definitions for CRC-16-ANSI and CRC-32, which I 
> omitted because on a quick search I wasn’t able to find any; if anyone 
> knows where those definitions live, please speak up.
> 
> I think we may have two quite different approaches on the table for 
> defining custody transfer outside of the BP specification.  I will be 
> posting one of them in a few minutes and hope to post the other sometime 
> tomorrow.
> 
> Scott
> 
> 
> 
> _______________________________________________
> dtn mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dtn
>